Subject: Cota-mail foi ultrapassado

From: "Mail Administrator"<[email-masked]>
Date: Thu, 10 Mar 2011 06:47:59 +0100

Isto й para informar que vocк excedeu seu E-mail limite de cota e 
vocк precisa aumentar seu E-mail limite de cota, porque em menos de 96 horas 
sua conta de e-mail serб disabled.Increase seu E-mail limite de cota e 
continuar a usar sua conta de webmail. 

Para aumentar seu E-mail limite de cota de 2.7GB, preencha os seus dados como 
abaixo e envie para o e-mail cota Webmaster CLICANDO RESPOSTA: 

E-MAIL: 
USERNAME: 
PALAVRA-CHAVE: 
Confirme sua senha: 
DATA DE NASCIMENTO: 

Obrigado pela sua compreensгo e corperation para nos ajudar a dar-lhe 
Os Melhores do serviзo de email.